=head1 NAME

Gtk2::TreeRowReference

=head1 HIERARCHY

  Glib::Boxed
  +----Gtk2::TreeRowReference


=head1 METHODS

=head2 treerowreference or undef = Gtk2::TreeRowReference-E<gt>B<new> ($model, $path)

=over

=over

=item * $model (Gtk2::TreeModel) 

=item * $path (Gtk2::TreePath) 

=back

=back

=head2 treemodel or undef = $reference-E<gt>B<get_model> 

=over

Since: gtk+ 2.8

=back

=head2 treepath or undef = $reference-E<gt>B<get_path> 

=over

=back

=head2 boolean = $reference-E<gt>B<valid> 

=over

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Boxed>

=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

